/*
 ASLocalizable.strings
 DrAirSupportWindow
 
 Created by yue wu on 6/30/16.
 Copyright © 2016 yue. All rights reserved.
 */

selectwindow.promptstring="If you have any questions with your Mac,\nyou can chat with us online.";

//ASFeedback Window

AS_FEEDBACK_TITLE_MESSAGE="留下訊息";
AS_FEEDBACK_DESCRIPTION_TAG="What can we help with? ";
AS_FEEDBACK_CONTENT_TAG="Issue description *";
AS_FEEDBACK_REPLY_TAG="How can we reply to you ";
AS_FEEDBACK_PLACEHOLDER_EMAIL="Sample@domain.com";
AS_FEEDBACK_PLACEHOLDER_NAME="Your name";
AS_FEEDBACK_SEND="Send";

AS_CHATCONFIRM_SEND="Chat Now";
AS_CHATQUIT_BTN="Not This Time";
CHAT_DESCRIPTION_TITLE="Support Specialist is Avaiable";
CHAT_DESCRIPTION_LABEL="Do you want to chat with Apple Certified Support Specialist now?";

AS_MACVACONFIRM_SEND="Get Help";
AS_MACVAQUIT_BTN="No, thanks";
MACVA_DESCRIPTION_TITLE="Please input email for feedback!";
MACVA_DESCRIPTION_LABEL="Forgot email? Welcome to get instant help from Mac VA. ";


AS_NAMECONFIRM_SEND="Chat Now";
AS_NAMECONFIRM_DESCRIPTION_TITLE="Please let us know your name and email";
AS_NAMECONFIRM_DESCRIPTION_LABEL="To better serve your question, please let us know your name and email.";
AS_NAMECONFIRM_EMAIL="Email";
AS_NAMECONFIRM_NAME="Name";



ALERT_BUTTON_NO="No, I'll provide email";
ALERT_BUTTON_YES="Yes, send anyway";
ALERT_TITLE="Email address not provided";
ALERT_INFORMATION="We cannot contact you without your email address. Do you still want to send feedback?";



//AS chat window
SCROLL_TO_VIEW_HISTORY="向上捲動即可檢視歷史記錄";

EMAIL_FEEDBACK_BTN="傳送電子郵件";
AS_TITLE_MESSAGE_ASSIGNING="正在指派工程師";
AS_TITLE_MESSAGE_OFFLINE="離線支援";
welcome.hi="Hi,";
ISTYPING=" 正在打字 …";
FolderSelect="不支援所選檔案的格式。";
SUPPORTHELLO="已指派%@為您提供支援服務。";
notworkdinghour.message="很抱歉！目前支援工程師都在忙碌中。\n點選「傳送電子郵件」以透過電子郵件傳送您的問題。我們會在看過您的電子郵件後盡快與您聯絡。";
anonmy.welcome="感謝您與我們聯絡！\n請在此處描述您的問題。我們將盡快與您聯絡。";
SUPPORTTEAM="趨勢科技支援服務";
YOU="您";
SENDBUTTONTITLE="傳送";
GOODBYEMESSAGE="對話已完成。祝您有愉快的一天！";
DEFAULTSUPPORTTITLE="資深支援工程師";
DEFAULTSUPPORTNAME="一位支援工程師";
TOOLTIP_SCREENSHOTS="螢幕擷取畫面";
TOOLTIP_SENDFILES="傳送檔案";

ASCHAT_WINDOWCLOSE_CHAT_TITLE="結束線上支援";
ASCHAT_WINDOWCLOSE_CHAT_DESC="您確定要結束嗎？";
ASCHAT_WINDOWCLOSE_BUTTON="結束";
ASCHAT_WINDOWCANCEL_BUTTON="取消";

case.closed.label="- 問題已結案 -";

file.issending="正在傳輸檔案";
file.sent="檔案傳輸成功";
file.cancelsending="檔案傳輸已取消";
file.send.error="檔案傳輸不成功";
file.readyfordownload="按一下即可下載";
file.downloadSuccess="下載完成";
file.downloadfail.retry="下載不成功。請再試一次。";
file.downloadcancel.retry="下載已取消";
download.downloaded="已下載";
send.sent="已傳輸";

//alert
ALERT_BUTTON_Close="關閉";
ALERT_TITLE_CONNECTION_FAIL="伺服器連線不成功";
ALERT_INFORMATION_CONNECTION_FAIL="您與支援伺服器的連線不成功。請檢查您的網路連線，然後再試一次。";

//Error Message
SEND_FAIL="檔案傳輸不成功";

LOCALE_STRING="EN-US";   // MARK FOR LOCALE STRING, NO NEED TO TRANSLATE;

"menu.main.item.about" = "關於 %@";
"menu.main.item.hide" = "隱藏 %@";
"menu.main.item.quit" = "結束 %@";
